VkAndroidHardwareBufferUsageANDROID Struct Reference

`#include <vulkan_android.h>`

## Data Fields

VkStructureType | sType
void * | pNext
uint64_t | androidHardwareBufferUsage

## Detailed Description

Definition at line 62 of file vulkan_android.h.

## Field Documentation

## androidHardwareBufferUsage

uint64_t VkAndroidHardwareBufferUsageANDROID::androidHardwareBufferUsage

Definition at line 65 of file vulkan_android.h.

## pNext

void* VkAndroidHardwareBufferUsageANDROID::pNext

Definition at line 64 of file vulkan_android.h.

## sType

VkStructureType VkAndroidHardwareBufferUsageANDROID::sType

Definition at line 63 of file vulkan_android.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_android.h